[PPF]
Signature=CORELFILTER - A
FilterEntry=0
Description=PPF - Picture Publisher
FilterFullName=Corel PPF Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PPF
CorelID=0x711
FilterCapability1=0x57fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,Mixed
FilterFiles=IEPPF110.FLT

[PPF10]
Signature=CORELFILTER - A
FilterEntry=0
Description=PPF - Picture Publisher v10 Image
FilterFullName=Corel PPF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PPF
CorelID=0x0333
FilterCapability1=0x04065f7
FilterCapability2=0x0801825f
NoOfCompressions=0
FilterFiles=IEPPF110.FLT

[PP5]
Signature=CORELFILTER - A
FilterEntry=0
Description=PP5 - Picture Publisher 5.0
FilterFullName=Corel PP5 Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PP5
CorelID=0x323
FilterCapability1=0x04075f7
FilterCapability2=0x0801825f
NoOfCompressions=0
FilterFiles=IEPPF110.FLT

[JP2I]
Signature=CORELFILTER - A
FilterEntry=0
Description=JP2 - JPEG 2000 Bitmaps
FilterFullName=Corel JPEG 2000 Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2002 Corel Corporation
Extensions=*.JP2;*.J2K
CorelID=0x332
FilterCapability1=0x01005090
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-112,JPEG 2000 Wavelet
FilterFiles=IEJP2110.FLT,PROGRAMS\lwf_jp2.DLL

[JP2E]
Signature=CORELFILTER - A
FilterEntry=1
Description=JP2 - JPEG 2000 Standard
FilterFullName=Corel JPEG 2000 Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2001 Corel Corporation
Extensions=*.JP2
CorelID=0x334
FilterCapability1=0x01006090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=-112,JPEG 2000 Wavelet
FilterFiles=IEJP2110.FLT,PROGRAMS\lwf_jp2.DLL

[JPCE]
Signature=CORELFILTER - A
FilterEntry=2
Description=JP2 - JPEG 2000 Codestream
FilterFullName=Corel JPEG 2000 Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2001 Corel Corporation
Extensions=*.JP2
CorelID=0x335
FilterCapability1=0x01006090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=-112,JPEG 2000 Wavelet
FilterFiles=IEJP2110.FLT,PROGRAMS\lwf_jp2.DLL

[JPEG]
Signature=CORELFILTER - A
FilterEntry=0
Description=JPG - JPEG Bitmaps
FilterFullName=Corel JPEG Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.JPG;*.JTF;*.JFF;*.JPEG
CorelID=0x306
FilterCapability1=0x001070d4
FilterCapability2=0x80000
NoOfCompressions=1
Compressions1=-112,JPEG Standard
FilterFiles=IEJPG110.FLT,PROGRAMS\CDRCPR110.DLL
 
[BMP]
Signature=CORELFILTER - A
FilterEntry=0
Description=BMP - Windows Bitmap
FilterFullName=Corel BMP Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.BMP;*.DIB;*.RLE
CorelID=0x301
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,Uncompressed
Compressions2=134,RLE Compression
FilterFiles=IEBMP110.FLT

[OS2]
Signature=CORELFILTER - A
FilterEntry=1
Description=BMP - OS/2 Bitmap
FilterFullName=Corel OS/2 Bitmap Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.BMP;*.DIB;*.RLE
CorelID=0x318
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,Uncompressed
Compressions2=134,RLE Compression
FilterFiles=IEBMP110.FLT
 
[PCX]
Signature=CORELFILTER - A
FilterEntry=0
Description=PCX - PaintBrush
FilterFullName=Corel PCX Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PCX
CorelID=0x302
FilterCapability1=0x7097
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-105,RLE Compression
FilterFiles=IEPCX110.FLT
 
[TGA]
Signature=CORELFILTER - A
FilterEntry=0
Description=TGA - Targa Bitmap
FilterFullName=Corel TGA Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TGA;*.VDA;*.ICB;*.VST
CorelID=0x303
FilterCapability1=0x70b4
FilterCapability2=0x1208
NoOfCompressions=2
Compressions1=-68,Uncompressed
Compressions2=-108,RLE Compression
FilterFiles=IETGA110.FLT

[SCT]
Signature=CORELFILTER - A
FilterEntry=0
Description=SCT - Scitex CT Bitmap
FilterFullName=Corel Scitex CT Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SCT;*.CT
CorelID=0x308
FilterCapability1=0x70c0
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-92,Uncompressed
FilterFiles=IESCT110.FLT
 
[GIF]
Signature=CORELFILTER - A
FilterEntry=0
Description=GIF - CompuServe Bitmap
FilterFullName=Corel GIF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GIF
CorelID=0x305
FilterCapability1=0x00107087
FilterCapability2=0x1000
NoOfCompressions=1
Compressions1=-121,LZW Compression
FilterFiles=IEGIF110.FLT
 
[PGIF]
Signature=CORELFILTER - A
FilterEntry=0
Description=GIF - CompuServe Bitmap
FilterFullName=Corel GIF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GIF
CorelID=0x305
FilterCapability1=0x70f7
FilterCapability2=0x8920c
NoOfCompressions=1
Compressions1=-121,LZW Compression
FilterFiles=IEGIF110.FLT

[TIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=TIF - TIFF Bitmap
FilterFullName=Corel TIFF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TIF;*.TIFF;*TP1
CorelID=0x304
FilterCapability1=0x77f7
FilterCapability2=0x3001923c
NoOfCompressions=7
Compressions1=-1, Uncompressed
Compressions2=-1, LZW Compression
Compressions3=143, PackBits
Compressions4=1, Huffman
Compressions5=1, CCITT3-1Dim
Compressions6=1, CCITT3-2Dim
Compressions7=1, CCITT4
FilterFiles=IETIF110.FLT

[TIFIT]
Signature=CORELFILTER - A
FilterEntry=0
Description=TIF - TIFF/IT Bitmap
FilterFullName=Corel TIFF/IT Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TIF;*.TIFF;*.TP1
CorelID=0x30A
FilterCapability1=0x77f7
FilterCapability2=0x3001923c
NoOfCompressions=7
Compressions1=-1, Uncompressed
Compressions2=-1, LZW Compression
Compressions3=143, PackBits
Compressions4=1, Huffman
Compressions5=1, CCITT3-1Dim
Compressions6=1, CCITT3-2Dim
Compressions7=1, CCITT4
FilterFiles=IETIF110.FLT


; CPT8 handles version 7 and 8
[CPT8]
Signature=CORELFILTER - A
FilterEntry=0
Description=CPT - Corel PHOTO-PAINT 7/8 Image
FilterFullName=Corel CPT 7/8 Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CPT
CorelID=0x707
FilterCapability1=0x67fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,Mixed
FilterFiles=IECPT110.FLT

; CPT filter for version 9 CPT files
[CPT]
Signature=CORELFILTER - A
FilterEntry=1
Description=CPT - Corel PHOTO-PAINT Image
FilterFullName=Corel CPT Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CPT
CorelID=0x710
FilterCapability1=0x77fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,Mixed
FilterFiles=IECPT110.FLT


[ICO]
Signature=CORELFILTER - A
FilterEntry=0
Description=ICO - Windows 3.x/NT Icon Resource
FilterFullName=Corel ICON Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.ICO;*.EXE;*.DLL
CorelID=0x310
FilterCapability1=0x84007007
FilterCapability2=0x0B07
NoOfCompressions=0
FilterFiles=IEBRS110.FLT

[CUR]
Signature=CORELFILTER - A
FilterEntry=1
Description=CUR - Windows 3.x/NT Cursor Resource
FilterFullName=Corel CURSOR Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CUR;*.EXE;*.DLL
CorelID=0x311
FilterCapability1=0x84007007
FilterCapability2=0x0B07
NoOfCompressions=0
FilterFiles=IEBRS110.FLT

[BRS]
Signature=CORELFILTER - A
FilterEntry=2
Description=EXE - Windows 3.x/NT Bitmap Resource
FilterFullName=Corel Resource Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.EXE;*.DLL
CorelID=0x312
FilterCapability1=0x80005037
FilterCapability2=0x0900
NoOfCompressions=2
Compressions1=-105,Uncompressed
Compressions2=-122,RLE Compression
FilterFiles=IEBRS110.FLT

[IMG]
Signature=CORELFILTER - A
FilterEntry=0
Description=IMG - GEM Paint File
FilterFullName=Corel GEM Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.IMG
CorelID=0x313
FilterCapability1=0x7091
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-105,RLE Compression
FilterFiles=IEIMG110.FLT

[PCD]
Signature=CORELFILTER - A
FilterEntry=0
Description=PCD - Kodak Photo-CD Image
FilterFullName=Corel Kodak Photo-CD Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PCD
CorelID=0x307
FilterCapability1=0x5096
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEPCD110.FLT,PROGRAMS\PCDLIB32.DLL

[FPX]
Signature=CORELFILTER - A
FilterEntry=0
Description=FPX - Kodak FlashPix Image
FilterFullName=Corel Kodak FlashPix Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.FPX
CorelID=0x326
FilterCapability1=0x4007090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=144,Mixed
FilterFiles=IEFPX110.FLT,PROGRAMS\FPXLIB.DLL,PROGRAMS\JPEGLIB.DLL

[PP]
Signature=CORELFILTER - A
FilterEntry=2
Description=PP4 - Picture Publisher 4
FilterFullName=Corel PP4 Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PP4
CorelID=0x315
FilterCapability1=0x800050b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IETIF110.FLT

[RIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=RIFF - Painter 5/6
FilterFullName=Corel RIFF Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.RIF
CorelID=0x327
FilterCapability1=0x800050b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IERIF110.FLT

[PSD]
Signature=CORELFILTER - A
FilterEntry=0
Description=PSD - Adobe Photoshop
FilterFullName=Corel PSD Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PSD;*.PDD
CorelID=0x314
FilterCapability1=0x77d5
FilterCapability2=0xb023805c
NoOfCompressions=2
Compressions1=-1,Uncompressed
Compressions2=-1,RLE Compression
FilterFiles=IEPSD110.FLT,IEJPG110.FLT

[EPS]
Signature=CORELFILTER - A
FilterEntry=0
Description=EPS - Encapsulated PostScript
FilterFullName=Corel EPS Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.EPS;*.DCS
CorelID=0x509
FilterCapability1=0x71df
FilterCapability2=0x8800821f
NoOfCompressions=0
FilterFiles=IEEPS110.FLT,IETIF110.FLT,IEWMF110.FLT

[MAC]
Signature=CORELFILTER - A
FilterEntry=0
Description=MAC - MACPaint Bitmap
FilterFullName=Corel MACPaint Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MAC
CorelID=0x317
FilterCapability1=0x7001
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-1,RLE Compression
FilterFiles=IEMAC110.FLT

[WVL]
Signature=CORELFILTER - A
FilterEntry=0
Description=WI - Wavelet Compressed Bitmap
FilterFullName=Wavelet Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WI;*.WVL
CorelID=0x319
FilterCapability1=0x7090
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=144, Wavelet compression
FilterFiles=IEWVL110.FLT,PROGRAMS\SWI32.DLL

[CALS]
Signature=CORELFILTER - A
FilterEntry=3
Description=CAL - CALS Compressed Bitmap
FilterFullName=Corel CALS Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CAL
CorelID=0x320
FilterCapability1=0x7001
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=1, CCITT4
FilterFiles=IETIF110.FLT

[PNG]
Signature=CORELFILTER - A
FilterEntry=0
Description=PNG - Portable Network Graphics
FilterFullName=Corel PNG Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PNG
CorelID=0x322
FilterCapability1=0x7097
FilterCapability2=0x08089208
NoOfCompressions=1
Compressions1=-1,LZ77 Compressed
FilterFiles=IEPNG110.FLT,PROGRAMS\CDRCPR110.DLL


[DCS]
Signature=CORELFILTER - A
FilterEntry=0
Description=DCS -  Desktop Color Separation
FilterFullName=Corel DCS Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.DCS
CorelID=0x321
FilterCapability1=0x60c8
FilterCapability2=0xb000821c
NoOfCompressions=0
FilterFiles=IEDCS110.FLT,IEEPS110.FLT

[PEPS]
Signature=CORELFILTER - A
FilterEntry=0
Description=EPS - Corel PHOTO-PAINT EPS
FilterFullName=Corel PHOTO-PAINT EPS Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.EPS
CorelID=0x324
FilterCapability1=0x50c0
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEPEPS110.FLT

[PS]
Signature=CORELFILTER - A
FilterEntry=0
Description=PS, PRN, EPS - PostScript Interpreted
FilterFullName=Corel PostScript Interpreter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PS;*.EPS;*.PRN
CorelID=0x50a
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEPS110.FLT

[GEM]
Signature=CORELFILTER - A
FilterEntry=0
Description=GEM - GEM File
FilterFullName=Corel GEM Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GEM
CorelID=0x504
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEGEM110.FLT

[CMX60]
Signature=CORELFILTER - A
FilterEntry=0
Description=CMX - Corel Presentation Exchange
FilterFullName=Corel CMX Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CMX
CorelID=0x701
FilterCapability1=0xb000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECMX110.FLT

[CMX50]
Signature=CORELFILTER - A
FilterEntry=1
Description=CMX - Corel Presentation Exchange 5.0
FilterFullName=Corel CMX 5.0 Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CMX
CorelID=0x702
FilterCapability1=0xb000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECMX110.FLT

[CPX]
Signature=CORELFILTER - A
FilterEntry=2
Description=CPX - Corel CMX Compressed
FilterFullName=Corel CPX Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CPX
CorelID=0x705
FilterCapability1=0x9000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECMX110.FLT

[CGM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CGM - Computer Graphics Metafile
FilterFullName=Corel CGM Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.CGM
CorelID=0x500
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IMCG12.FLT,IMCGM2.FLT,EMCGM2.FLT,EMCGM2.INI,IMCG32.FLT,ISGDI32.DLL

[HPGL]
Signature=CORELFILTER - A
FilterEntry=0
Description=PLT - HPGL Plotter File
FilterFullName=Corel HPGL Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PLT;*.HGL
CorelID=0x501
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEHPGL110.FLT

[MET]
Signature=CORELFILTER - A
FilterEntry=5
Description=MET - MET MetaFile
FilterFullName=Corel MetaFile Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.MET
CorelID=0x50b
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IMMET2.FLT,IMWMF2.FLT,EMMET2.FLT,ISGDI32.DLL

[NAP]
Signature=CORELFILTER - A
FilterEntry=6
Description=NAP - NAP MetaFile
FilterFullName=Corel NAP Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.NAP
CorelID=0x50c
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,EMNAP2.FLT,IMNAP2.FLT,IMWMF2.FLT,ISGDI32.DLL

[PICT]
Signature=CORELFILTER - A
FilterEntry=7
Description=PCT - Macintosh PICT
FilterFullName=Corel PICT Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PCT;*.PICT
CorelID=0x50d
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,EMPCT2.FLT,IMPCT2.FLT,ISGDI32.DLL

[AI]
Signature=CORELFILTER - A
FilterEntry=9
Description=AI - Adobe Illustrator
FilterFullName=Corel AI Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.AI;*.EPS
OutputExtensions=*.AI
CorelID=0x503
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IMPS_2.INI,IMPS_2.FLT,ISGDI32.DLL

[AI2]
Signature=CORELFILTER - A
FilterEntry=0
Description=AI - Adobe Illustrator
FilterFullName=Corel AI Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.AI
OutputExtensions=*.AI
CorelID=0x519
FilterCapability1=0xA000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAI110.FLT

[WPG]
Signature=CORELFILTER - A
FilterEntry=0
Description=WPG - Corel WordPerfect Graphic
FilterFullName=Corel WPG Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WPG
CorelID=0x507
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWPG110.FLT

[WMF]
Signature=CORELFILTER - A
FilterEntry=0
Description=WMF - Windows Metafile
FilterFullName=Corel WMF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WMF
CorelID=0x50e
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWMF110.FLT

[EMF]
Signature=CORELFILTER - A
FilterEntry=1
Description=EMF - Enhanced Windows Metafile
FilterFullName=Corel EMF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.EMF
CorelID=0x514
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWMF110.FLT

[CPH]
Signature=CORELFILTER - A
FilterEntry=0
Description=CPH - Corel Print House
FilterFullName=Corel Print House Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright c 1988-2000 Corel Corporation
Extensions=*.CPH
CorelID=0x70B
FilterCapability1=0x9000
FilterCapability2=0x80000080
NoOfCompressions=0
FilterFiles=IECPH110.FLT

[CPO]
Signature=CORELFILTER - A
FilterEntry=1
Description=CPO - Corel Print Office
FilterFullName=Corel Print Office Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright c 1988-2000 Corel Corporation
Extensions=*.CPO
CorelID=0x70C
FilterCapability1=0x9000
FilterCapability2=0x0080
NoOfCompressions=0
FilterFiles=IECPH110.FLT

[CPD]
Signature=CORELFILTER - A
FilterEntry=2
Description=CPD - Corel Project Designer
FilterFullName=Corel Project Designer Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright c 1988-2000 Corel Corporation
Extensions=*.CPD
CorelID=0x70F
FilterCapability1=0x9000
FilterCapability2=0x0080
NoOfCompressions=0
FilterFiles=IECPH110.FLT

[PPT]
Signature=CORELFILTER - A
FilterEntry=12
Description=PPT - Microsoft PowerPoint
FilterFullName=Microsoft PowerPoint Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PPT
CorelID=0x70D
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IPPPT2.FLT,IPPP72.FLT,IBJPG2.FLT,IBPNG2.FLT,ISGDI32.DLL,IPPP82.FLT,IPPP42.FLT,IPPP32.FLT,IPPP22.FLT,IPP4M2.FLT,IMSTYPE.DLL

[SHW]
Signature=CORELFILTER - A
FilterEntry=37
Description=SHW - Corel Presentations
FilterFullName=Corel SHW Import, Export filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.SHW
CorelID=0x70E
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IPCSH2.FLT,IMWP22.FLT,ISGDI32.DLL

[FMV]
Signature=CORELFILTER - A
FilterEntry=18
Description=FMV - Frame Vector Metafile
FilterFullName=Corel Frame Vector Metafile Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.FMV
CorelID=0x531
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,EMFMV2.FLT,IMFMV2.FLT,ISGDI32.DLL

[PDFINSO]
Signature=CORELFILTER - A
FilterEntry=22
Description=PDF - Adobe Portable Document Format (INSO Filter)
FilterFullName=Corel PDF Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PDF
CorelID=0x522
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IMPDF2.FLT,ISGDI32.DLL

[DSF]
Signature=CORELFILTER - A
FilterEntry=0
Description=DSF, DRW - Corel/Micrografx Designer
FilterFullName=Corel Micrografx Designer 6.0 Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2002 Corel Corporation
Extensions=*.DSF;*.DRW;*.DS4
CorelID=0x53b
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDSF110.FLT

[PICC]
Signature=CORELFILTER - A
FilterEntry=23
Description=PIC - Lotus Pic
FilterFullName=Corel Lotus PIC Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PIC
CorelID=0x536
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT,IMPIC2.FLT,ISGDI32.DLL

[VSD]
Signature=CORELFILTER - A
FilterEntry=0
Description=VSD - Visio
FilterFullName=Corel Visio Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 2000 IT Worx Inc.
Extensions=*.VSD
CorelID=0x523
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVSD110.FLT

[FHH] 
Signature=CORELFILTER - A
FilterEntry=0 
Description=FH - Macromedia Freehand 
FilterFullName=Corel Macromedia Freehand Import Filter 
Version=Version 11.00 
Company=Corel Corporation 
Copyright=Copyright © 2000 Corel Corporation 
Extensions=*.FH8;*.FH7
CorelID=0x540
FilterCapability1=0x9000 
FilterCapability2=0x80000000
NoOfCompressions=0 
FilterFiles=IEFHH110.FLT 

[HTM]
Signature=CORELFILTER - A
FilterEntry=0
Description=HTM - HyperText Markup Language
FilterFullName=Corel HTML Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1996-2000 Corel Corporation
Extensions=*.HTM;*.HTML
CorelID=0x615
FilterCapability1=0x4709000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEHTML110.FLT

[PDF]
Signature=CORELFILTER - A
FilterEntry=0
Description=PDF - Adobe Portable Document Format
FilterFullName=Corel PDF Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 2000 Corel Corporation
Extensions=*.PDF;*.AI
CorelID=0x535
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEPDF110.FLT,CrlPDFImport110.dll

[CDR]
Signature=CORELFILTER - A
FilterEntry=0
Description=CDR - CorelDRAW
FilterFullName=CorelDRAW Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CDR
CorelID=0x703
FilterCapability1=0x209000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR110.FLT,PROGRAMS\CDRCPR110.DLL

[PAT]
Signature=CORELFILTER - A
FilterEntry=2
Description=PAT - Pattern File
FilterFullName=CorelDRAW Pattern Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PAT
CorelID=0x709
FilterCapability1=0x00209000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECDR110.FLT,PROGRAMS\CDRCPR110.DLL

[CDT]
Signature=CORELFILTER - A
FilterEntry=3
Description=CDT - CorelDRAW Template
FilterFullName=CorelDRAW Template Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CDT
CorelID=0x708
FilterCapability1=0x00209000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECDR110.FLT,PROGRAMS\CDRCPR110.DLL

[CDX]
Signature=CORELFILTER - A
FilterEntry=1
Description=CDX - CorelDRAW Compressed
FilterFullName=CorelDRAW Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CDX
CorelID=0x704
FilterCapability1=0x209000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECDR110.FLT,PROGRAMS\CDRCPR110.DLL

[CAR]
Signature=CORELFILTER - A
FilterEntry=4
Description=CLK - Corel R.A.V.E.
FilterFullName=Corel R.A.V.E. Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CLK
CorelID=0x70A
FilterCapability1=0x221000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR110.FLT,PROGRAMS\CDRCPR110.DLL

[AVI]
Signature=CORELFILTER - A
FilterEntry=0
Description=AVI - Video for Windows
FilterFullName=Corel AVI Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.AVI
CorelID=0x600
FilterCapability1=0x000230b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,Uncompressed
Compressions2=-105, Compression
FilterFiles=IEAVI110.FLT

[QTM]
Signature=CORELFILTER - A
FilterEntry=0
Description=MOV - QuickTime Movie
FilterFullName=Corel QTM Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MOV;*.QTM
CorelID=0x606
FilterCapability1=0x02023014
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-1,Compressed
FilterFiles=IEQTM110.FLT,SYSTEM\QUICKTIME.QTS

[QTVR]
Signature=CORELFILTER - A
FilterEntry=0
Description=MOV - QuickTime VR
FilterFullName=Corel QuickTime VR Import/Export Filter
Version=Version 8.0
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MOV;*.QTM
CorelID=0x618
FilterCapability1=0x04023010
FilterCapability2=0x40
NoOfCompressions=0
FilterFiles=IEQTVR110.FLT,SYSTEM\QUICKTIME.QTS

[FLIC]
Signature=CORELFILTER - A
FilterEntry=0
Description=FLC - Autodesk FLIC
FilterFullName=Corel FLIC Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.FLC;*.FLI
CorelID=0x607
FilterCapability1=0x01023004
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEFLI110.FLT

[PGIFM]
Signature=CORELFILTER - A
FilterEntry=1
Description=GIF - GIF Animation
FilterFullName=Corel GIF Animation Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GIF
CorelID=0x616
FilterCapability1=0x01023097
FilterCapability2=0x081000
NoOfCompressions=1
Compressions1=-121,LZW Compression
FilterFiles=IEGIF110.FLT

[GIFM]
Signature=CORELFILTER - A
FilterEntry=1
Description=GIF - GIF Animation
FilterFullName=Corel GIF Animation Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GIF
CorelID=0x616
FilterCapability1=0x01021087
FilterCapability2=0x1000
NoOfCompressions=1
Compressions1=-121,LZW Compression
FilterFiles=IEGIF110.FLT

[VOC]
Signature=CORELFILTER - A
FilterEntry=0
Description=VOC - Creative Labs Voice
FilterFullName=Corel VOC Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.VOC
CorelID=0x602
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVOC110.FLT

[SND]
Signature=CORELFILTER - A
FilterEntry=0
Description=SND - Mac Sound Resource
FilterFullName=Corel Mac Sound (SND) Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SND
CorelID=0x608
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESND110.FLT

[AIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=AIF - Mac AIFF Sound
FilterFullName=Corel Mac AIFF Sound Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.AIF
CorelID=0x609
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAIF110.FLT

[SVX]
Signature=CORELFILTER - A
FilterEntry=0
Description=SVX - Amiga 8SVX
FilterFullName=Corel Amiga SVX Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SVX
CorelID=0x60a
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVX110.FLT

[AU]
Signature=CORELFILTER - A
FilterEntry=0
Description=AU - Sun Audio File
FilterFullName=Corel AU Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.AU
CorelID=0x613
FilterCapability1=0x04041000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAU110.FLT

[FLC]
Signature=CORELFILTER - A
FilterEntry=13
Description=PRE - LOTUS Freelance
FilterFullName=Corel Freelance Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PRE
CorelID=0x60d
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT

[HGW]
Signature=CORELFILTER - A
FilterEntry=14
Description=PRS - Harvard Graphics For Windows
FilterFullName=Corel Harvard Graphics For Windows Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Inso Corporation
Extensions=*.PRS
CorelID=0x612
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT110.FLT

; This is a WordPerfect Filter
[TXT]
Signature=CORELFILTER - A
FilterEntry=0
Description=TXT - ANSI Text
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TXT
CorelID=0x800
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvcore90.dll

; This is a WordPerfect Filter
[DOC6]
Signature=CORELFILTER - A
FilterEntry=1
Description=DOC - MS Word for Windows 6/7
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.DOC
CorelID=0x801
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvctyp90.dll,convert\Cvww6j90.dll

; This is a WordPerfect Filter
[DOC2]
Signature=CORELFILTER - A
FilterEntry=2
Description=DOC - MS Word for Windows 2.x
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.DOC
CorelID=0x802
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs390.dll

; This is a WordPerfect Filter
[DOC5X]
Signature=CORELFILTER - A
FilterEntry=3
Description=DOC - MS Word 3.0, 4.0, 5.0, 5.5
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.DOC
CorelID=0x803
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs390.dll

; This is a MasterSoft Filter
[DOCM5]
Signature=CORELFILTER - A
FilterEntry=4
Description=MCW - MS Word for Macintosh 4.0, 5.0
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MCW;*.DOC
CorelID=0x804
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W54T.DLL,W4W54F.DLL,W4W19F.dll,W4W19T.dll

; Use this description with WP or MasterSoft FILTERS
[RTF]
Signature=CORELFILTER - A
FilterEntry=5
Description=RTF - Rich Text Format
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.RTF
CorelID=0x805
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT

; This is a WordPerfect Filter
[DOC8]
Signature=CORELFILTER - A
FilterEntry=6
Description=DOC - MS Word 97/2000
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.DOC
CorelID=0x814
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvctyp90.dll,convert\Ccww9x90.dll

; This is a WordPerfect Filter
[WP6_7_8]
Signature=CORELFILTER - A
FilterEntry=7
Description=WPD - Corel WordPerfect 6/7/8/9
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WPD;*.WP6;*.WP
CorelID=0x807
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvcore90.dll

; This is a WordPerfect Filter
[WP51]
Signature=CORELFILTER - A
FilterEntry=8
Description=WP5 - Corel WordPerfect 5.1
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WP;*.WP5;*.WPD;*.DOC
CorelID=0x808
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvcmin90.dll

; This is a WordPerfect Filter
[WP5]
Signature=CORELFILTER - A
FilterEntry=9
Description=WP5 - Corel WordPerfect 5.0
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WP;*.WP5;*.WPD;*.DOC
CorelID=0x809
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvcmin90.dll

; This is a WordPerfect Filter
[WP42]
Signature=CORELFILTER - A
FilterEntry=10
Description=WP4 - Corel WordPerfect 4.2
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WP;*.WP4;*.DOC
CorelID=0x80a
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs190.dll

; This is a MasterSoft Filter
[WP1TO2MAC]
Signature=CORELFILTER - A
FilterEntry=23
Description=WPM - Corel WordPerfect 1.0, 2.x for Macintosh
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WPM
CorelID=0x876
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W59F.DLL,W4W60F.DLL,W4W19F.dll,W4W19T.dll

; This is a MasterSoft Filter
[WSWIN]
Signature=CORELFILTER - A
FilterEntry=11
Description=WSW - WordStar for Windows 1.x, 2.0
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WSW;*.WS1;*.WS2;*.WSD
CorelID=0x80b
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W37F.DLL,W4W37T.DLL,W4W19F.dll,W4W19T.dll

; This is a MasterSoft Filter
[WS3TO4]
Signature=CORELFILTER - A
FilterEntry=21
Description=WS* - WordStar 3.3, 3.31, 3.45, 4.0
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WS*
CorelID=0x0874
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W04F.DLL,W4W19F.dll,W4W19T.dll

; This is a MasterSoft Filter
[WS5TO6]
Signature=CORELFILTER - A
FilterEntry=20
Description=WS* - WordStar 5.0, 5.5, 6.0
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WS*
CorelID=0x0873
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W04F.DLL,W4W19F.dll,W4W19T.dll

; This is a WordPerfect Filter
[WS7]
Signature=CORELFILTER - A
FilterEntry=12
Description=WSD - WordStar 7.0
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WSD
CorelID=0x80c
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs290.dll

; This is a WordPerfect Filter
[WS2000]
Signature=CORELFILTER - A
FilterEntry=13
Description=WSD - WordStar 2000
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WSD
CorelID=0x80d
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs290.dll

; This is a MasterSoft Filter
[XYWW4]
Signature=CORELFILTER - A
FilterEntry=14
Description=XY - XYWrite for Windows 4.0
FilterFullName=Corel Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.XY;*.XY4;*.XYW
CorelID=0x80e
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W17F.DLL,W4W17T.DLL,W4W19F.dll,W4W19T.dll

; This is a MasterSoft Filter
[SAM2]
Signature=CORELFILTER - A
FilterEntry=15
Description=SAM - Ami Professional
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SAM
CorelID=0x80f
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W33F.DLL,W4W19F.dll,W4W19T.dll

; This is a MasterSoft Filter
[FM3TO5]
Signature=CORELFILTER - A
FilterEntry=22
Description=MIF - FrameMaker 3.0, 4.0, 5.0
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MIF
CorelID=0x875
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,W4W42F.DLL,W4W19F.dll,W4W19T.dll

; This is a WordPerfect Filter
[EXCEL]
Signature=CORELFILTER - A
FilterEntry=16
Description=XLS - Microsoft Excel
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.XLS
CorelID=0x810
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvctyp90.dll

; This is a WordPerfect Filter
[LOTUS123]
Signature=CORELFILTER - A
FilterEntry=18
Description=WK - LOTUS 1-2-3
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WKS;*.WK1;*WK3;*.WK4
CorelID=0x812
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs190.dll

; This is a WordPerfect Filter
[QUATTRO]
Signature=CORELFILTER - A
FilterEntry=19
Description=WQ, WB - Corel Quattro Pro
FilterFullName=Corel Text Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WQ1;*.WB1;*.WB2;*.WB3
CorelID=0x813
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT,Pfit90.dll,Pfit90en.dll,Wstr9.dll,Gi90.dll,convert\Cvccs190.dll

[VTXT2]
Signature=CORELFILTER - A
FilterEntry=2
Description=TXT - ASCII 8-bit Text
FilterFullName=Corel ASCII 8-bit Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TXT
CorelID=0x903
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT,

[VANSI]
Signature=CORELFILTER - A
FilterEntry=3
Description=TXT - ANSI Text
FilterFullName=Corel ANSI Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TXT
CorelID=0x901
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VTXT]
Signature=CORELFILTER - A
FilterEntry=0
Description=TXT - ASCII Text
FilterFullName=Corel ASCII Text Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TXT
CorelID=0x902
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT,

[VGEN]
Signature=CORELFILTER - A
FilterEntry=4
Description=GEN - Ventura Generated File
FilterFullName=Corel GEN Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.GEN
CorelID=0x900
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VPRNTAB]
Signature=CORELFILTER - A
FilterEntry=5
Description=PRN - Lotus/Excel Print Table
FilterFullName=Corel Print Table Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PRN
CorelID=0x904
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VTWRTF]
Signature=CORELFILTER - A
FilterEntry=0
Description=RTF - Tagwrite - Style Match RTF
FilterFullName=Corel Tagwrite-Style Match Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.RTF;
CorelID=0x905
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT

[VTWSGML]
Signature=CORELFILTER - A
FilterEntry=0
Description=??? - Tagwrite - SGML / Custom Template
FilterFullName=Corel SGML Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.*;
CorelID=0x906
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT110.FLT

[VPUB]
Signature=CORELFILTER - A
FilterEntry=6
Description=PUB, VP - Ventura Publication File
FilterFullName=Corel Ventura Publication Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PUB;*.VP
OutputExtensions=*.VP
CorelID=0x907
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VCHP]
Signature=CORELFILTER - A
FilterEntry=7
Description=CHP - Ventura Chapter File
FilterFullName=Corel Ventura Chapter Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CHP
CorelID=0x908
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VPUBBK]
Signature=CORELFILTER - A
FilterEntry=8
Description=$VP - Ventura Backup File
FilterFullName=Corel Ventura Backup Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.$VP
CorelID=0x909
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[VPUBMU]
Signature=CORELFILTER - A
FilterEntry=9
Description=MVP - Ventura Publication MultiUser File
FilterFullName=Corel Ventura Publication Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.MVP
OutputExtensions=*.MVP
CorelID=0x90A
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT110.FLT

[TTF]
Signature=CORELFILTER - A
FilterEntry=0
Description=TTF - True Type Font
FilterFullName=Corel TTF Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.TTF
CorelID=0x516
FilterCapability1=0x0040a000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IETTF110.FLT,IEVCT110.FLT

[AT1]
Signature=CORELFILTER - A
FilterEntry=0
Description=PFB - Adobe Type 1 Font
FilterFullName=Corel Adobe Type 1 Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.PFB
CorelID=0x517
FilterCapability1=0x40a000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAT1110.FLT,IEVCT110.FLT

[CCD]
Signature=CORELFILTER - A
FilterEntry=0
Description=CCD - CorelCAD
FilterFullName=CorelCAD Thumbnail Import Filter 
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CCD
CorelID=0x706
FilterCapability1=0x71df
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IMPCCD110.FLT

[3DMF]
Signature=CORELFILTER - A
FilterEntry=0
Description=3DMF - 3D Model
FilterFullName=Corel 3D Import/Export Filter 
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.3DMF;*.3DM;*.Q3D;*.QD3D;*.B3D;*.WRL
CorelID=0x617
FilterCapability1=0x4805010
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IE3DMF110.FLT

; Ventura 7 FILTERS

[CCH]
Signature=CORELFILTER - A
FilterEntry=0
Description=CCH - CorelCHART
FilterFullName=CorelCHART Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CCH
CorelID=0x605
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECCH110.FLT

[CMV]
Signature=CORELFILTER - A
FilterEntry=0
Description=CMV, MLB - CorelMOVE
FilterFullName=CorelMOVE Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.CMV;*.MLB
CorelID=0x603
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECMV110.FLT

[SWF]
Signature=CORELFILTER - A
FilterEntry=0
Description=SWF - Macromedia Flash
FilterFullName=Macromedia Flash Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1991-2000 Corel Corporation
Extensions=*.SWF
CorelID=0x053F
FilterCapability1=0x22000
FilterCapability2=0x0000
NoOfCompressions=0
FilterFiles=IESWF110.FLT

[SVG]
Signature=CORELFILTER - A
FilterEntry=0
Description=SVG - Scalable Vector Graphics 
FilterFullName=Corel SVG Import / Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SVG
CorelID=0x541
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG110.FLT,SVGWEBBUTTONSCRIPTS.JS

[SVGZ]
Signature=CORELFILTER - A
FilterEntry=1
Description=SVGZ - Compressed SVG 
FilterFullName=Corel SVG Import / Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SVGZ
CorelID=0x543
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG110.FLT,SVGWEBBUTTONSCRIPTS.JS

[SVGI]
Signature=CORELFILTER - A
FilterEntry=0
Description=SVG - Scalable Vector Graphics
FilterFullName=Corel SVG Import / Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.SVG
CorelID=0x542
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG110.FLT

[DXF]
Signature=CORELFILTER - A
FilterEntry=0
Description=DXF - AutoCAD
FilterFullName=Corel AutoCAD DXF Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 2000 Corel Corporation
Extensions=*.DXF
CorelID=0x510
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDXF110.FLT

[DWG]
Signature=CORELFILTER - A
FilterEntry=1
Description=DWG - AutoCAD
FilterFullName=Corel AutoCAD DWG Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 2000 Corel Corporation
Extensions=*.DWG
CorelID=0x530
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDXF110.FLT

[XPM]
Signature=CORELFILTER - A
FilterEntry=0
Description=XPM - XPixMap Image
FilterFullName=Corel XPM Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.XPM
CorelID=0x329
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEXPM110.FLT

[XCF]
Signature=CORELFILTER - A
FilterEntry=0
Description=XCF - Gimp Image
FilterFullName=Corel XCF Import Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.XCF
CorelID=0x330
FilterCapability1=0x50b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEXCF110.FLT

[WAV]
Signature=CORELFILTER - A
FilterEntry=0
Description=WAV - Windows Waveform
FilterFullName=Corel WAV Import/Export Filter
Version=Version 11.00
Company=Corel Corporation
Copyright=Copyright © 1988-2000 Corel Corporation
Extensions=*.WAV
CorelID=0x601
FilterCapability1=0x04043000
FilterCapability2=0x1000
NoOfCompressions=0
FilterFiles=IEWAV110.FLT
 
; End of File
